lxc-ls(1)

NAME
lxc-ls - list the containers existing on the system

SYNOPSIS
lxc-ls
[--active] [ls option]

DESCRIPTION
lxc-ls list the containers existing on the system.

OPTIONS

\FC[--active]\F[]
    List active containers.

\FC[ls options]\F[]
    The option passed to lxc-ls are the same as the ls command.

EXAMPLES

lxc-ls -l
    list all the container and their permissions.

lxc-ls --active -1
    list active containers and display the list in one column.

SEE ALSO
ls(1),

SEE ALSO
lxc(1), lxc-create(1), lxc-destroy(1), lxc-start(1), lxc-stop(1), lxc-execute(1), lxc-kill(1), lxc-console(1), lxc-monitor(1), lxc-wait(1), lxc-cgroup(1), lxc-ls(1), lxc-ps(1), lxc-info(1), lxc-freeze(1), lxc-unfreeze(1), lxc-attach(1), lxc.conf(5)

AUTHOR
Daniel Lezcano <\FCdaniel.lezcano@free.fr\F[]>